<div class="container">
    
    <nav class="module">
        <div class="logo">
            <a routerLink="/">
                <svg width="170" height="30" viewBox="0 0 170 30" xmlns="http://www.w3.org/2000/svg"><style>.st0{fill:#ff5757}</style><path class="st0" d="M134.9 22.1c-3.3-1.5-6.5-4.2-8.7-7.1-2.6-3.5-2.8-6.1-2.8-6.8 0-.6 1.9-2.6 4-4.1 1.9-1.3 4.4-2.4 5.2-2.4.9 0 4.4 1.1 6.8 2.8 2.1 1.6 3.2 3.8 3.2 4.1 0 .5-.4 1.8-1.8 3-1.8 1.6-5.5 3.4-12.9 2.7-.3.1-.6.4-.6.4 1.5 2.6 7.7 6.9 8.8 6.9 1.1 0 6.3-2 9.6-5.4 2.9-3 4.1-7.5 3.9-8-.2-.3-3.3-2.6-7-4.6-3.5-1.9-7.1-3.1-8.9-3.1-1.1 0-5.8 1.2-8.9 2.7-4.4 2.2-7.5 5-7.7 5.7-.3 1.3 1.3 4.8 4.6 7.6 4.1 3.5 9.7 5.8 13.2 5.6z"/><path class="st0" d="M150 11.1c0 .1-.1.2-.1.3-.5 1.1-1.9 4.4-4.6 6.8-3.3 2.9-7.8 4.5-8.7 4.8-1.6.4-7.4-.3-11.1-2.4-3.9-2.2-6.8-5.4-7.5-6.3-1-1.3-1.4-2.4-1.6-2.7-.1.1-.3.3-.5.7-.2.8 3.6 11.7 4.3 12.5 1 1.1 10.5 3.8 13.2 3.8 4 0 10.5-2.7 11.2-3.3 1.1-.9 5.6-12.2 5.6-13.1 0-.5-.1-.9-.2-1.1z"/><path class="st0" d="M128.9 10.7c-.4-.4-1-2.2-.8-2.8.3-.6 2.1-2.3 3-2.9.2-.2.9 0 1 .1l.1.1v.3l-.1.1c-.8.3-2.3 1.8-2.4 2.3 0 .3.8 1.8 1 2 1.4.7 8.9-.1 9.9-1.1.1-.2.1-1.5 0-1.7-.2-.3-1.6-1.6-3.5-2.7-1.7-1-3.8-1.5-4.6-1.5-1.5 0-8 4.3-8 5.3 0 1.1 1.9 4.5 2.6 4.9.7.3 6.1.5 9.3-.2 3.1-.7 4.6-3 4.9-3.4-2.8 2.3-11.9 1.7-12.4 1.2z"/><path d="M27.3 0v26.4H20V13.6l-5.3 6h-2.2l-5.3-6v12.8H0V0h2.6l11.1 11.2L24.7 0h2.6zm30.1.3v15.8c0 2.2-.5 4.2-1.6 5.8-1.1 1.6-2.5 2.9-4.2 3.7-1.8.9-3.7 1.3-5.9 1.3-2.1 0-4.1-.4-5.9-1.3-1.8-.9-3.2-2.1-4.3-3.7-1.1-1.6-1.6-3.6-1.6-5.8V.3h7.2v15.3c0 1.3.4 2.4 1.1 3.3.7.9 1.9 1.3 3.4 1.3 1.6 0 2.7-.5 3.4-1.3.7-.8 1.1-1.9 1.1-3.3V.3h7.3zm30.3.1v26.4h-2.6L71.2 13.6v12.8H64V0h2.6l13.9 13.4V.4h7.2zm18.1 0c1.3 0 2.6.2 3.9.5 1.3.4 2.4.9 3.4 1.7 1 .8 1.8 1.7 2.4 2.8.6 1.1.9 2.5.9 4 0 1.9-.5 3.5-1.6 4.8-1.1 1.3-2.5 2.1-4.2 2.6l7.2 9.5H109L101.9 16v10.3h-7.2V.3h11.1zm-3.9 6.8V12c.4.2.9.3 1.4.4.5.1 1 .2 1.6.2 1.1 0 2.1-.2 2.8-.7.8-.5 1.1-1.1 1.1-2.1 0-1.1-.4-1.8-1.1-2.1-.8-.3-1.7-.5-2.8-.5h-3zM157.6.4V20h11.7v6.4h-18.9V.4h7.2z" fill="#545b76"/></svg>
            </a>
        </div>

        <ul class="navigation">
            <li>
                <a [routerLink]="'/u/'+username+'/requests'">
                    <i class="las la-bell"></i>
                    <span class="dot" app-blinking-dot *ngIf="alertService.f || alertService.r"></span>
                </a>
            </li>

            <li><a routerLink="/t/new"><i class="las la-feather-alt"></i></a></li>
            <li><a (click)="logout()"><i class="las la-power-off"></i></a></li>
        </ul>

        <a [routerLink]="'/u/'+username" class="profile">
            <img [src]="authService.avatar">
        </a>
    <!-- </div> -->

    </nav>
</div>
